Subject: Ticket Assigned - mattress issue.9608721662
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 11:14:35 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  mattress issue.9608721662 AhmadAl Shalabi                    The metal  inside became hard           10:59 AM, 29th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:00 AM, 29th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:00 AM, 29th Jun                   gaurav                   Hi AhmadAl Shalabi. Thank you for choosing HomeBox. My name is Gaurav. How may I help you today?           11:00 AM, 29th Jun                     AhmadAl Shalabi                             11:01 AM, 29th Jun                     AhmadAl Shalabi                             11:01 AM, 29th Jun                   gaurav                   Can you please share with me few images of the issue that you are facing with the mattress to share it with the concerned team.           11:02 AM, 29th Jun                     AhmadAl Shalabi                    I shared           11:02 AM, 29th Jun                     AhmadAl Shalabi                    But i don't know how to let you see the metal inside           11:02 AM, 29th Jun                   gaurav                   Are you talking about the springs ?           11:03 AM, 29th Jun                     AhmadAl Shalabi                    Yes           11:03 AM, 29th Jun                     AhmadAl Shalabi                    That's what I meant           11:04 AM, 29th Jun                   gaurav                   Also i would be needing a order number of your purchase, Can you confirm me the order number :9608721662           11:04 AM, 29th Jun                     AhmadAl Shalabi                    Yes           11:04 AM, 29th Jun                   gaurav                   Lastly just explain me the issue that is coming so that i am able to raise a complaint to the concerned team.           11:05 AM, 29th Jun                     AhmadAl Shalabi                    The springs became hard  sensible           11:07 AM, 29th Jun                     AhmadAl Shalabi                    It cause pain in my Back           11:07 AM, 29th Jun                   gaurav                   Can you confirm me the item name :iAthena King Size Bonnell Spring Mattress           11:08 AM, 29th Jun                     AhmadAl Shalabi                    I don't remember           11:09 AM, 29th Jun                   gaurav                   Can you confirm me the item once: (https://www.homeboxstores.com/ae/en/Furniture/Mattresses/King/HOME-BOX-iAthena-King-Size-Bonnell-Spring-Mattress---200x180-cms/p/162790064)           11:10 AM, 29th Jun                     AhmadAl Shalabi                             11:10 AM, 29th Jun                     AhmadAl Shalabi                    This is the name           11:10 AM, 29th Jun                   gaurav                   okay.           11:11 AM, 29th Jun                     AhmadAl Shalabi                    My question also, what the warranty includes           11:12 AM, 29th Jun                     AhmadAl Shalabi                    Replacement?           11:12 AM, 29th Jun                     AhmadAl Shalabi                    Fix?           11:12 AM, 29th Jun                   gaurav                   I will be sharing the details to the concerned team.           11:12 AM, 29th Jun                   gaurav                   They will surely get in touch with you for this issue resolution in next 3-5 days.           11:13 AM, 29th Jun                   gaurav                   Here is the complaint number : 3978870           11:15 AM, 29th Jun                   gaurav                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           11:15 AM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4556912